name: default
timestamp: 1558643968
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: default
  timestamp: 1494085903
positions:
  aside: Aside
  sidebar: Sidebar
sections:
  navigation: Navigation
  intro: Intro
  features: Features
  utility: Utility
  above: Above
  testimonials: Testimonials
  expanded: Expanded
  header: Header
  aside: Aside
  sidebar: Sidebar
  mainbar: Mainbar
  footer: Footer
  offcanvas: Offcanvas
particles:
  logo:
    logo-9608: 'Logo / Image'
    logo-9571: 'Logo / Image'
  menu:
    menu-6409: Menu
  social:
    social-3171: Social
  position:
    position-position-4734: Aside
    position-position-3949: Sidebar
  content:
    system-content-1587: 'Page Content'
  copyright:
    copyright-1736: Copyright
  horizontalmenu:
    horizontalmenu-9034: 'Horizontal Menu'
  totop:
    totop-8670: 'To Top'
  mobile-menu:
    mobile-menu-5697: Mobile-menu
inherit: {  }
